[users] Re: users Digest, Vol 55, Issue 6

Morton Morton morton_patented at yahoo.com
Wed Nov 11 13:55:36 CET 2009


Thank you. So is it still possible to build it on my pc using yum? 

--- On Wed, 11/11/09, users-request at lists.rpmforge.net <users-request at lists.rpmforge.net> wrote:

From: users-request at lists.rpmforge.net <users-request at lists.rpmforge.net>
Subject: users Digest, Vol 55, Issue 6
To: users at lists.rpmforge.net
Date: Wednesday, November 11, 2009, 7:00 AM

Send users mailing list submissions to
    users at lists.rpmforge.net

To subscribe or unsubscribe via the World Wide Web, visit
    http://lists.rpmforge.net/mailman/listinfo/users
or, via email, send a message with subject or body 'help' to
    users-request at lists.rpmforge.net

You can reach the person managing the list at
    users-owner at lists.rpmforge.net

When replying, please edit your Subject line so it is more specific
than "Re: Contents of users digest..."


Today's Topics:

   1. Re: Yum and TORCS (Nicolas Thierry-Mieg)


----------------------------------------------------------------------

Message: 1
Date: Tue, 10 Nov 2009 23:17:18 +0100
From: Nicolas Thierry-Mieg <Nicolas.Thierry-Mieg at imag.fr>
Subject: Re: [users] Yum and TORCS
To: users at lists.rpmforge.net
Message-ID: <4AF9E66E.3070902 at imag.fr>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed


> --- On *Tue, 11/10/09, Patrick McEvoy 
> /<pmcevoy at silvacapitalmanagement.com>/* wrote:
> 
> 
>     From: Patrick McEvoy <pmcevoy at silvacapitalmanagement.com>
>     Subject: Re: [users] Yum and TORCS
>     To: "Morton Morton" <morton_patented at yahoo.com>
>     Date: Tuesday, November 10, 2009, 11:55 AM
> 
>     Try su -c 'yum install torcs torcs-data' or su -c 'yum install torcs-*'
Morton Morton wrote:
>   Thank you very much. Got this:
> 
> [morton at mortonlx downloads]$ su -c 'yum install torcs torcs-data'
<snip>
> Error: Missing Dependency: torcs is needed by package 
> torcs-data-tracks-road-1.2.4-1.0.rf.noarch (rpmforge)
> 
> 
> [morton at mortonlx downloads]$ su -c 'yum install torcs-*'
<snip>
> Error: Missing Dependency: torcs is needed by package 
> [morton at mortonlx downloads]$

no it won't work, torcs failed to build.
look at the build log here:
http://packages.sw.be/torcs/_buildlogs/

it says:
error: Failed build dependencies:
    plib-devel >= 1.8.3 is needed by torcs-1.2.4-1.el5.rf.x86_64

However plib-devel 1.8.4-1 is in rpmforge.
Maybe it was missing when building torcs was last attempted, and 
triggering a rebuild would now work?



------------------------------

_______________________________________________
users mailing list
users at lists.rpmforge.net
http://lists.rpmforge.net/mailman/listinfo/users


End of users Digest, Vol 55, Issue 6
************************************



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/users/attachments/20091111/19dc5a3a/attachment-0004.html>


More information about the users mailing list